<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class OpeningBalance extends Model
{
    protected $fillable = ['account_id', 'amount', 'currency', 'date'];

    public function account()
    {
        return $this->belongsTo(Account::class);
    }
}
